body{
    color: white;
}

.container{
    display: grid;
    grid-template-columns: 200px 200px 200px 200px;
    grid-template-rows: 200px 200px 200px 200px;
    grid-gap: 5px;
}

.primero{
    background-color: rgb(241, 61, 196);
    display: flex;
    justify-content: center;
    align-items: center;
    grid-column: 1 / span 4;
    grid-row: 1 / span 2;
}

.segundo{
    background-color: rgb(241, 61, 196);
    display: flex;
    justify-content: center;
    align-items: center;
    grid-column: 5 / span 6;
    grid-row: 1 / span 2;
    
}

.tercero{
    background-color: rgb(241, 61, 196);
    display: flex;
    justify-content: center;
    align-items: center;
    grid-column: 1 / span 2;
    grid-row: 2 / span 2;    
}

.cuarto{
    background-color: rgb(241, 61, 196);
    display: flex;
    justify-content: center;
    align-items: center;
    grid-column: 3 / span 2;
    grid-row: 2 / span 1;
}

.quinto{
    background-color: rgb(241, 61, 196);
    display: flex;
    justify-content: center;
    align-items: center;
    grid-column: 3 / span 2;
    grid-row: 3 / span 1;
}

.sexto{
    background-color: rgb(241, 61, 196);
    display: flex;
    justify-content: center;
    align-items: center;
    grid-column: 5 / span 6;
    grid-row: 3 / span 1;
}